PseudoLongLong.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::PseudoLongLong< High, Low >
| This class defines PseudoLongLong. More...

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Detailed Description

Author
  Alexander Dreyer

Date
  2012-02-23

This file includes the definition of the class `PseudoLongLong`.

Copyright:
  (c) 2012 by The PolyBoRi Team